#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: servant-server
version: 0.13.0.1
id: servant-server-0.13.0.1-GMwvbgiLBXF2FIP78kme05
key: servant-server-0.13.0.1-GMwvbgiLBXF2FIP78kme05
license: BSD-3-Clause
copyright: 2014-2016 Zalora South East Asia Pte Ltd, Servant Contributors
maintainer: haskell-servant-maintainers@googlegroups.com
author: Servant Contributors
homepage: http://haskell-servant.readthedocs.org/
synopsis: A family of combinators for defining webservices APIs and serving them
description:
    A family of combinators for defining webservices APIs and serving them
    .
    You can learn about the basics in the <http://haskell-servant.readthedocs.org/en/stable/tutorial/index.html tutorial>.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>
category: Servant, Web
abi: aa32f49d20a08a818b97409b42782c0a
exposed: True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Internal Servant.Server.Internal.BasicAuth
    Servant.Server.Internal.Context Servant.Server.Internal.Handler
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServantErr Servant.Utils.StaticFiles
import-dirs: /usr/lib/ghc-8.4.3/site-local/servant-server-0.13.0.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/servant-server-0.13.0.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/servant-server-0.13.0.1
hs-libraries: HSservant-server-0.13.0.1-GMwvbgiLBXF2FIP78kme05
depends:
    base-4.11.1.0 bytestring-0.10.8.2 containers-0.5.11.0 mtl-2.2.2
    text-1.2.3.0 transformers-0.5.5.0 filepath-1.4.2
    servant-0.13.0.1-IQaOH1qUa2nAk7dOG59jNe
    aeson-1.3.1.1-9XRC4e94J4n99AnBXEVUy1
    base-compat-0.10.1-LjQCAvvrOQx72iD1hHVjc6
    attoparsec-0.13.2.2-2rSZNTl4Hzq7SdjVOGnWBH
    base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37
    exceptions-0.10.0-7epDYg20HTz9YX9m9nzGfO
    http-api-data-0.3.8.1-K4emXiQFPXKFNpHjfZmlcf
    http-media-0.7.1.2-2agRPy8NKmR6zMh072NVzf
    http-types-0.12.1-AvwTvixVY2aCGvkbFE4VfX
    network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9
    monad-control-1.0.2.3-1gGLH28moKUENbl4ouk61u
    network-2.6.3.5-8KmmVq8e8AX1ZvKdpLxR9s
    safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur
    split-0.2.3.3-DYHuRk05Zl3FsXrGVgC4fG
    string-conversions-0.4.0.1-2odRrDeA1b0G507cZcdaLT
    system-filepath-0.4.14-9jYDOZRDoMqIkxdisSNvm4
    resourcet-1.2.1-4pMMS1UB6fR4Ip7CV9uWB8
    tagged-0.8.5-8zhZJ4AR6AIK89q9NUJ4H
    transformers-base-0.4.5.2-KW6dpmOXA8I95CecmuGvJB
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
    wai-3.2.1.2-BjOwC5r0Ss1K8LAfKu1hRQ
    wai-app-static-3.1.6.2-DR9ugihK6sPJq2DAsOAZvl
    warp-3.2.22-1HF5VlwNieeIo96C46LUwm
    word8-0.1.3-Psnh2l3FAaIFxTGKIJTuU
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             filepath-1.4.2=f8b35940dbf3bb5331e1c5ab9738687d
             servant-0.13.0.1-IQaOH1qUa2nAk7dOG59jNe=badacb15830e33f1bae4a9912d30b7c3
             aeson-1.3.1.1-9XRC4e94J4n99AnBXEVUy1=35b49024653eeb9b79eed81b6925c2b9
             base-compat-0.10.1-LjQCAvvrOQx72iD1hHVjc6=1d75d8a5e04e09d5efbd2d425663f665
             attoparsec-0.13.2.2-2rSZNTl4Hzq7SdjVOGnWBH=8e6e77bd73af6a8072fdc40742d8861e
             base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37=6373b2ec1ae2585bcca6cddbee5d3e75
             exceptions-0.10.0-7epDYg20HTz9YX9m9nzGfO=87ba3c1011ac70bcfb17ce2e39a2e1bb
             http-api-data-0.3.8.1-K4emXiQFPXKFNpHjfZmlcf=561a1e4fe1a6d306bbc311b23095b505
             http-media-0.7.1.2-2agRPy8NKmR6zMh072NVzf=3b8ff7a7eec0b45994664ca667110b69
             http-types-0.12.1-AvwTvixVY2aCGvkbFE4VfX=c36ea90c1caed733a7293143960ab603
             network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9=1c5b19d707f7ce4714ffa81cd536dbf4
             monad-control-1.0.2.3-1gGLH28moKUENbl4ouk61u=7e3faadfd44887e2bf15143780118087
             network-2.6.3.5-8KmmVq8e8AX1ZvKdpLxR9s=10ba4b6761b0813fb45245dd8560b7ec
             safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur=f24d7708a3245ecd805ff7d598d8872c
             split-0.2.3.3-DYHuRk05Zl3FsXrGVgC4fG=ea4c73c7e93df299ddc7c8e477e863d6
             string-conversions-0.4.0.1-2odRrDeA1b0G507cZcdaLT=2754b46212c00717aaae8361f03806b5
             system-filepath-0.4.14-9jYDOZRDoMqIkxdisSNvm4=03145435aceae6e5208d7a1b612976f3
             resourcet-1.2.1-4pMMS1UB6fR4Ip7CV9uWB8=ac43be68d39189ee09e7e4402242c3d2
             tagged-0.8.5-8zhZJ4AR6AIK89q9NUJ4H=8f78e013407135fc5016173a57c7eb1b
             transformers-base-0.4.5.2-KW6dpmOXA8I95CecmuGvJB=a3b4f976cb4fc5cdc4f30a5f5505a094
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=197a030c492741542d6f49bc76370bb8
             wai-3.2.1.2-BjOwC5r0Ss1K8LAfKu1hRQ=a86c58410eaf305343e412264bf7d33a
             wai-app-static-3.1.6.2-DR9ugihK6sPJq2DAsOAZvl=820d7576487d002628ba0454926d2d67
             warp-3.2.22-1HF5VlwNieeIo96C46LUwm=31b3370d087634613efed1c64deb823b
             word8-0.1.3-Psnh2l3FAaIFxTGKIJTuU=ebc90d010e749320c5d2c76b47a69695
haddock-interfaces: /usr/share/doc/haskell-servant-server/html/servant-server.haddock
haddock-html: /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

